 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 73px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto 20px 20px;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 623px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0 0 50px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 165px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 165px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 0 6px;
}

.u-section-2 .u-text-4 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 367px;
  background-image: url("images/map.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 573px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  margin: 20px 45px 0;
}

.u-section-2 .u-image-2 {
  width: 201px;
  height: 133px;
  filter: brightness(0.85);
  margin: 61px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 136px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 136px;
  }

  .u-section-2 .u-image-1 {
    min-height: 303px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 472px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 464px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 348px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 88px;
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 151px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 147px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 106px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-2 .u-image-1 {
    min-height: 215px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }
} .u-section-3 {
  background-image: url("images/fgfgfgf.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 721px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 30px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 631px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-image-1 {
  height: 424px;
  width: 499px;
  margin: 46px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 631px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 3.4375rem;
  margin: 0;
}

.u-section-3 .u-form-1 {
  width: 509px;
  margin: 30px 0 0;
}

.u-section-3 .u-label-1 {
  font-weight: 700;
}

.u-section-3 .u-label-2 {
  font-weight: 700;
}

.u-section-3 .u-form-group-3 {
  margin-left: 0;
}

.u-section-3 .u-label-3 {
  font-weight: 700;
}

.u-section-3 .u-label-4 {
  font-weight: 700;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  width: 100%;
  padding: 17px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 70.93% 50%;
    min-height: 520px;
  }

  .u-section-3 .u-image-1 {
    height: 412px;
    width: 486px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 520px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 771px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-form-1 {
    width: 579px;
    height: 483px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1061px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 316px;
  }

  .u-section-3 .u-image-1 {
    height: 288px;
    width: 340px;
    margin-top: 0;
    margin-left: -30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 713px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-form-1 {
    width: 320px;
  }

  .u-section-3 .u-btn-1 {
    padding-right: 110px;
    padding-left: 110px;
  }
}